---
- date: 2026-01-11
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 22455963
    xz: 16676792
    zip: 27843528
  sha1:
    gz: 5a267170c8e7b8a234c7913d25c8cc5cadcbe1da
    xz: 6872fad560cd8e6f3ed209ff8e24a18b17acd779
    zip: e39fa5d367dc029953b12a35793a61abf61aa3c2
  sha256:
    gz: 03ffbc3463ef7d5049d8b8299606245e1758a723ec8e095bd1c3f98258c9f455
    xz: 4067a11c7cee54429df384a8daab6467fa9aa71a5b821c8255fae4fec0cbc77e
    zip: 495431c1aa0387a617a1cb2675cf102fdfd794a1cc1ebe800f3d614cfc5b20eb
  sha512:
    gz: 904edccfa84d75ed07281edbf919397edf29a17930f0dd965a56af414ed5003e975f7963dc0e2d54b6343435bffb72835d430887445ed55c060e2ed823e18837
    xz: 1a79b43e1afd8c502fc1f6a5a65112e590adfcb9513d692057545bc4918084ad8b43a9ef0f38dfa372707708c35ccf56501a6d8be453432d1191be6da20face8
    zip: 8d4a6c7fbc5732f5db061ab3a29ac436d61f7cb5dcb96b8601d8326d22ec4f4ac14216e3150d4c6bdb04826c84b8845e75898a4dd839762cc34d58a37077e431
